@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');   
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');   
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ExoRegular';
    src: url('../fonts/Exo-Regular-webfont.eot');
    src: url('../fonts/Exo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Exo-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Exo-Regular-webfont.svg#ExoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ExoSemibold';
    src: url('../fonts/Exo-Semibold-webfont.eot');
    src: url('../fonts/Exo-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Exo-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/Exo-Semibold-webfont.svg#ExoSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exobold';
    src: url('../fonts/exo2.0-bold-webfont.eot');
    src: url('../fonts/exo2.0-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2.0-bold-webfont.ttf') format('truetype'),
         url('../fonts/exo2.0-bold-webfont.svg#Exobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{background:url(../img/body-bg.png) bottom left;margin:0;font-family:OpenSansRegular;font-size:15px;color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}
li,ul{margin:0;padding:0;font-family:ExoRegular,Arial,sans-serif;font-size:15px;color:#444;line-height:24px;}
img{max-width:100%;border:0}
input, select, textarea{outline:none; -webkit-appearance:none; border-radius:0;}
a{text-decoration:none;color:#186bbd}
h1{font-size:24px}
h2,h3,h4{padding:0;margin:0}
h2{text-align:center;font-size:28px;font-family:ExoSemibold;display:inline-block;padding:0 25px 0 0;color:#003366;background:url(../img/body-bg.png) bottom left;text-shadow:0 2px #fff; font-weight:normal;}
h3{font-size:16px;font-family:ExoRegular;margin:0 0 10px;line-height:24px;}
p{margin:0 0 10px;font-family:OpenSansRegular;font-size:15px;line-height:24px;color:#444}
.clear{clear:both;/*height:0*/}
.left{float:left}
.right{float:right}
.semi-bold{font-family:OpenSansSemibold;margin-bottom:2px}
.wrapper{width:1000px;margin:0 auto;}
header{background:#fff;}
.navigation{background:rgba(0,0,0,0.8);position: absolute;width: 100%;z-index: 99;}
.heading{background:url(../img/border-blue.png) center center repeat-x;width:100%;text-align:left;margin:15px 0;}
.page_heading{text-align:center;font-size:28px;font-family:ExoSemibold;display:inline-block;padding:0 25px 0 0;color:#003366;background:url(../img/body-bg.png) bottom left;text-shadow:0 2px #fff; font-weight:normal;}
.heading .page_heading span.word1{color:#000; font-weight:normal; padding:0;}
.heading .page_heading span{font-weight:normal; padding:0;}
.green-row{background:url(../img/white-overlay.png) left bottom;overflow:hidden;width:100%}
.logo{float:left;padding:5px 0 5px 1px}
.contact-no{float:right;padding:35px 0 0}
.contact-no a{font-family:ExoSemibold,Arial,sans-serif;font-size:32px;cursor:default}
.content ul{margin-bottom:20px; /*overflow:hidden;*/}
.content ul li{list-style:none;font-family:OpenSansRegular;padding-left:15px;margin-bottom:12px; position:relative; line-height:20px; }
ul.tour-listing li{clear:both; }
.content ul li:before{position:absolute; height:6px; width:6px; content:""; left:0; top:10px; background:#003366; border-radius:50%;}
.nav{height:50px;/*padding:6px 0 8px;margin-bottom: 5px;*/}
.flexnav{-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;overflow:hidden;margin:0 auto;width:100%;max-height:0;padding:0}
.flexnav.opacity{opacity:0}
.flexnav.flexnav-show{max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.flexnav.one-page{position:fixed;top:50px;right:5%;max-width:200px}
.flexnav li{position:relative;overflow:hidden}
.flexnav li a{position:relative;display:block;z-index:2;overflow:hidden;font-family:ExoSemibold,Arial,sans-serif;font-size:18px;color:#fff;text-transform:uppercase;line-height:50px;}
.flexnav li a.current,.flexnav li a:hover{/*background:#003366;*/color:#5c9fe1}
.flexnav li ul{width:100%}
.flexnav li ul li{font-size:100%;position:relative;overflow:hidden}
.flexnav li ul.flexnav-show li{overflow:visible}
.flexnav li ul li a{padding: 5px 10px 5px 20px;text-transform: none; color:#fff; background: #1a1a1a; }
.flexnav li ul li a:hover{ background: #003366; color: #fff; border-bottom: 0; }
.flexnav .touch-button{position:absolute;z-index:999;top:0;right:10px;width:40px;height:35px;display:inline-block;background:#1a1a1a;text-align:center}
.flexnav .touch-button:hover{cursor:pointer}
.flexnav .touch-button .navicon{position:relative;top:3px !important;font-size:39px;font-style:normal;font-weight:700;color:#fff}
.menu-button{position:relative;display:block;cursor:pointer;font-size:22px;color:#fff;padding:14px 0}
.menu-button.one-page{position:fixed;top:0;right:5%;padding-right:45px}
.menu-button .touch-button{background:0 0;position:absolute;z-index:999;top:6px;right:0;width:30px;height:50px;display:inline-block;text-align:center}
.menu-button .touch-button .navicon{font-size:45px;font-weight:700;position:relative;top:-16px;color:#fff;font-style:normal}
.mc-caption-bg,.mc-caption-bg2,span.current{display:none}
.flexnav li>ul li a.current,.flexnav li>ul li.current{background:0 0}
.black-overlay{background:url(../img/black-overlay.png) left top;position:absolute;left:0;right:0;top:0;bottom:0}
.banner-container{bottom: 0;position: absolute;text-align: center;width: 100%;}
.logo a{color:#fff;font-size:20px;text-transform:uppercase}
.bottom-image img{width:100%;display:block}
.banner-box{position:absolute;z-index:3;bottom:0;left:0;right:0}
.banner-box .right{width:265px;background:url(../img/white-overlay.png);font-size:16px;position:relative;padding:15px 30px 15px 50px;line-height:18px}
.green-tag{display:block;width:25px;height:65px;background:url(../img/green-tag.png) no-repeat;position:absolute;top:0;left:10px}
.our_product{background-attachment:fixed;background-image:url(../img/services-bg.jpg);background-position:center top;background-repeat:repeat-x;background-size:cover;margin-bottom:35px;overflow:hidden;padding:0 0 30px;position:relative}
.product{padding:35px 0 0}
.left_products{float:left;width:660px;text-align:center}
.left_products h2{margin-bottom:30px;padding:0 0 10px;text-align:center;background:url(../img/heading_line2.jpg) bottom center no-repeat;text-transform:uppercase;color:#fff;font-size:24px;font-weight:700}
.left_products li{margin-right:20px;float:left;padding:10px 10px 5px;background:#fff;width:300px}
.left_products li:last-child{margin-right:0}
.img_btn{padding:5px 0 0}
.img_btn span{float:left}
.img_btn span a{font-size:18px;font-weight:700;text-transform:uppercase;color:#000}
.img_btn a{float:right}
.btn{background:#003366;border:0;color:#fff;display:inline-block;font-size:15px;margin-bottom:20px;margin-top:20px;padding:7px 12px;cursor:pointer;text-transform:uppercase; font-family: 'OpenSansRegular';}
.right_gallery{margin-left:20px;float:left;text-align:center}
.right_gallery h2{margin-bottom:30px;padding:0 0 10px;text-align:center;background:url(../img/heading_line2.jpg) bottom center no-repeat;text-transform:uppercase;color:#fff;font-size:24px;font-weight:700}
.right_gallery .gallery-container{padding:10px;background:#fff;width:300px}
.connect_with-us{padding:30px 0 28px;width:100%;clear:both}
.connect-box{width:320px;margin-right:20px;float:left;text-align:center;background:url(../img/img_border-line.png) top left repeat-x}
.connect-box img{margin:-30px 0 15px}
.connect-box h3{margin-bottom:5px;font-size:20px;text-transform:uppercase}
.connect-box span{font-size:18px;line-height:22px}
.connect-box span a{font-size:18px;color:#000}
.last{margin-right:0!important}
.footer{width:100%;background:#000;color:#fff;float:left;padding:20px 0;border-top: 1px solid #414141;}
.ftr_links .copy{font-size:14px;color:#fff;float:left width:100%; text-align:center;}
.ftr_links .email{font-size:14px;color:#777;float:right}
.left-content{width:640px;margin-right:40px;float:left; font-size:16px}
.right-content{width:320px;float:left}
.form{width:100%}
.fields{margin:0 0 10px;/*float:left;*/width:100%; clear:both;}
.fields label,.fields-message label{margin-bottom:10px;display:block;font-size:18px;font-weight:700}
.fields input[type=email],.fields input[type=tel],.fields input[type=text]{padding:0 12px;width:100%;box-sizing:border-box;height:36px;border:1px solid #e5e5e5;-webkit-appearance:none;font-size:14px;color:#444;font-family:'OpenSansRegular';}
.fields select{padding:0 9px;width:100%;box-sizing:border-box;height:36px;border:1px solid #e5e5e5;-webkit-appearance:none;font-size:14px;color:#444;font-family:'OpenSansRegular'; background:url(../img/dropdown.jpg) no-repeat 97.5% center #fff; }
.fields-message{float:left;width:100%}
.fields-message textarea{padding:6px 12px;width:100%;height:90px;box-sizing:border-box;line-height:22px;border:1px solid #e5e5e5;resize:none;-webkit-appearance:none;font-family:OpenSansRegular;font-size:14px; color:#000;}
.send{float:left;margin:10px 0}
.send .sbmit{color:#fff;cursor:pointer;background:#003366;border:0;font-size:15px;font-family:OpenSansRegular;padding:6px 15px}
.send .sbmit:hover{background:#186bbd; transition:.3s;}
.gallery-block ul li{background:#fff;padding:0;width:235px;margin:0 20px 20px 0;float:left}
.gallery-block ul li.last{margin-right:0}
.da-thumbs,.da-thumbs li{position:relative}
.da-thumbs li a,.da-thumbs li a img{position:relative;display:block}
.da-thumbs li a{overflow:hidden}
.da-thumbs li a div{position:absolute;background:rgba(0,0,0,.5);width:100%;height:100%}
.da-thumbs li a div span{display:block;width:43px;height:44px;background:url(../img/view-gallery-white.png) no-repeat;margin:50px auto 0}
.product-list{width:100%}
.product-list li{margin:0 20px 20px 0;padding:10px 0 0!important;background:none!important;box-shadow:0 0 5px rgba(0,0,0,.75);-webkit-box-shadow:0 0 5px rgba(0,0,0,.75);-moz-box-shadow:0 0 5px rgba(0,0,0,.75);width:320px;float:left;text-align:center}
.product-list img{display:inline-block}
.view_detail{padding:10px}
.view_detail span{float:left;font-size:24px}
.view_detail a{padding-top:5px;float:right}
.message{text-align:center}
.message img{margin-bottom:15px; margin-top:30px;}
.message p{font-size: 24px;line-height: 40px;}
.product-detail-box{width:700px;margin:0 auto 30px;text-align:left;font-size:18px}
.product-detail-box img{margin-bottom:20px;outline:#fff solid 1px;outline-offset:-4px;box-shadow:0 0 5px rgba(0,0,0,.75);float:left}
.product-detail-box span{margin-bottom:10px;display:block;margin-left:0}
.product-detail-box a{margin-top:10px;padding:5px 15px;display:inline-block;color:#fff;border-radius:5px;background:#19A375}
.product_detail_container{float:left;padding-left:60px}
.error{ color: red; display: block; font-size: 13px; padding-left: 3px;padding-top: 3px;}
.text-align-center{display:block}
.ajax-loader-button{float:left;margin:0;padding:0}
.inner-pages li{padding-left:20px;margin-bottom:10px;background:url(../img/li-bg2.gif) left 5px no-repeat;font-size:16px}
.bottom-image{float:left;width:100%;margin-top:15px}
.right-side{float:right;box-shadow:0 4px 4px 0 rgba(0,0,0,.4);margin:7px 0 12px 20px}
.address-1{background-image:url(../img/address.png); background-position: left 5px top 5px; background-repeat: no-repeat;float:left;width:100%;padding-left:40px;margin-bottom:20px;min-height:24px;}
.phone-1{background-image:url(../img/phone.png); background-position: left top 6px; background-repeat:no-repeat; float:left;width:100%;padding-left:40px;margin-bottom:20px;min-height:24px;}
.fax{background:url(../img/fax.png) left top no-repeat;float:left;width:100%;padding-left:40px;margin-bottom:20px; box-sizing:border-box; min-height:24px;}

::i-block-chrome,.address-1{background-position:0.5% 10%}
::i-block-chrome,.phone-1{background-position:0% 10%}

.email-1{background:url(../img/mail.png) 0 50% no-repeat;float:left;width:100%;padding-left:40px;margin-bottom:20px}
.phone-1 a{color:#444;cursor:default}
.email-1 a{color:#444}
/*.flexslider img{display:block;width:100%;border-bottom:1px solid #bbb}*/
.map{float:left;width:100%;margin:32px 0 0}
.map iframe{border:2px solid #fff}
.da-thumbs li a div:hover{box-shadow:0 0 0 5px #003366 inset}
.full{float:left;width:100%;margin-bottom:20px}
.product-list-first{width:100%}
.product-list-first li{margin:0 40px 20px 0;padding:10px 0 0;box-shadow:0 0 5px rgba(0,0,0,.75);-webkit-box-shadow:0 0 5px rgba(0,0,0,.75);-moz-box-shadow:0 0 5px rgba(0,0,0,.75);background:#f2f2f2;width:480px;float:left;text-align:center}
.product-list-first img.size{width:460px}
.product-list-first .view_detail{padding:10px}
.product-list-first .view_detail span a{float:left;font-size:24px;color:#000}
.product-list-first .view_detail a{padding-top:5px;float:right}
.btn:hover{background:#186bbd; transition:.3s;}
.button-disable{cursor:not-allowed;}
.form-1{float:left; width:100%;}
.form-1 .fields{ float:left; width:49%; margin:0 1% 10px;}
.form-1 .fields:first-child{ margin-left:0;}
.form-1 .fields:last-child{margin-right:0;}
.align-right-img{float:right; margin:0 0 10px 15px;}
.align-left-img{float:left; margin:0 15px 10px 0px;}
.bottom-contact-info{background:url(../img/contact-info-bottom.jpg) no-repeat center top; padding:50px 0; margin:20px 0 0; text-align:left;color:#fff; font-size:16px;}
.bottom-contact-info ul li{color:#fff; font-size:16px; list-style:none; line-height:20px; padding:0 0 10px 12px; position:relative;}
.bottom-contact-info ul li:before{ background:#fff;border-radius: 50%;content: "";height: 6px;left: 0;position: absolute;top:8px;width: 6px;}
.bottom-contact-info h3{color:#fff; font-size:24px; margin:0 0 15px;}
.contact-info span{display:inline-block; padding-right:10px; font-weight:bold;}
.contact-info span.home-address{font-weight:normal;}
.contact-info .row{margin:0 0 8px;}
.contact-info .row a{color:#444; cursor:default}
.contact-info .row a:hover{text-decoration:none;}
.bottom-text{clear: both;color: #186bbd;display: block;float: left;font-family: Exobold;font-size: 28px;margin: 40px 0 20px;padding: 0; text-align: center;text-transform: uppercase;width: 100%;}
.content .gallery-block ul li:before{background:none;}
.header-right{float:right; padding:45px 0 0;}
.header-right h3{float:left; color:#636f6f;}
.header-right ul{list-style:none; float:left;}
.header-right ul li{float:left; margin:0 0 0 10px;}
.bottom-contact-info .one-third{width:33%; float:left;}
.bottom-contact-info .one-third.areas{width:28%;}
.bottom-contact-info .one-third.offer{margin:0 30px;}


.three-fourth{width:72%; padding:0 30px 0 0; box-sizing:border-box;float:left;}
.one-fourth{float:left; width:28%;}
#ajax-loader-button{float: right;margin-left: 10px;}
.content ul.listing li{float:left; width:25%; box-sizing:border-box; min-height:26px;}
.content ul.tour-listing li{font-weight:bold;width:50%; box-sizing:border-box; /*float:left;*/}
.content ul.tour-listing li span{display: inline-block;font-style: italic;font-weight: normal;margin: -3px 0 10px 5px; float:right; padding:0 70px 0 0;}
p.big{font-size: 18px;font-style: italic;margin: 20px 0;text-align: center;}
h3.big{font-family: ExoRegular; font-size:18px; text-transform:uppercase; color:#186bbd;}
.jcarousel li {float: left; margin: 0 20px 0 0; padding: 0; position: relative; text-align: center; width:235px !important;}
.services .jcarousel li img{display:block;}
a:focus, a:active{outline:none;border:none;}
.gallery{padding:30px 0;}
.view-more{text-align:center;}
.gallery h2{margin: 0;padding: 0 20px;}
.gallery .heading{margin:0 0 20px; text-align:center;}
.flexnav.sm-screen li a{line-height:30px;}
.message h2{font-size:50px; margin:30px 0 20px; padding:0;}
.owl-prev{background: transparent url("../img/left-arrow.png") no-repeat scroll 0 0; width:40px; height:40px; position:absolute; left:0; top:73px;}
.owl-next{background: transparent url("../img/right-arrow.png") no-repeat scroll 0 0; width:40px; height:40px; position:absolute; right:0;top:73px;}
.fancybox-placeholder, .fancybox-effects-d{display:block !important;}
.fancybox-effects-d img{border:none;}
.inner-banner img{width:100%;display: block;}